.search-widget,
.search-widget * {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    font: normal 14px Arial, sans-serif;
}

.search-widget {
    background: #fff;
    padding: 15px;
    margin: 0;
    border: 1px solid #eaeaea;
}

.search-widget form {
    margin: 0;
    padding: 0;
}

.search-widget .widget-bottom {
    text-align: right;
}

.search-widget a.logo small {
    font-size: 10px;
}

.search-widget a.logo {
    color: #012266;
    text-decoration: none;
    font-size: 10px;
    vertical-align: middle;
}

.search-widget a.logo img {
    vertical-align: middle;
    border: none;
}

.search-widget h2 {
    font: bold 18px sans-serif;
    padding: 0;
    margin: 0;
    color: #012266;
}

.search-widget .input-wrapper {
    display: table;
    width: 100%;
    margin: 10px 0;
}

.search-widget .input-text {
    line-height: 1.42857143;
    border-radius: 4px;
    border: 1px solid #A6B3BC;
    display: table-cell;
    width: 100%;
    padding: 5px;
    vertical-align: middle;
    height: 32px;
}

.search-widget .input-wrapper > span {
    display: table-cell;
    width: 1%;
    padding-left: 15px;
    vertical-align: middle;
}



.search-widget .button-submit {
    display: inline-block;
    margin: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: -webkit-linear-gradient(top,#5cb85c 0,#419641 100%);
    background-image: linear-gradient(to bottom,#5cb85c 0,#419641 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5cb85c', endColorstr='#ff419641', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    color: #fff;
    background-color: #5cb85c;
    border: 1px solid #3e8f3e;
    white-space: nowrap;
    padding: 6px 20px;
    font-size: 13px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none !important;
    outline: 0;
    text-shadow: 0 -1px 0 rgba(0,0,0,.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 1px 1px rgba(0,0,0,.075);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 1px 1px rgba(0,0,0,.075);
    -ms-box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.15),0 1px 1px rgba(0,0,0,.075);
}

.search-widget .button-submit:hover,
.search-widget .button-submit:focus,
.search-widget .button-submit:active,
.search-widget .button-submit.active {
    background-color: #419641;
    background-position: 0 -15px;
    border-color: #398439;
}